
<div id="site-menu">
  <nav class="menu">
    <div class="menu-items">
      <a href="{{root}}./" class="{{activePage-01}}"><span>Anasayfa</span></a>
      <a href="{{root}}./we-are.html" class="{{activePage-02}}"><span>Bizler</span></a>
      <a href="{{root}}./news.html" class="{{activePage-03}}"><span>Haberler</span></a>
      <a href="{{root}}./products.html" class="{{activePage-04}}"><span>Ürünlerimiz</span></a>
      <a href="{{root}}./careers.html" class="{{activePage-05}}"><span>Kariyer</span></a>
      <a href="{{root}}./contact.html" class="{{activePage-06}}"><span>İletişim</span></a>
    </div>
  </nav>

  <div id="logoAndMenuIconSide">
      <div class="logoAndText">
        <a href="{{root}}./" class="noUnderLineOnhover">
          <img src="{{root}}./assets/img/logo-doruk-medya.png" alt="">
          <span class="logoText">{{lookup (lookup general globalLang) 'logotitle'}}</span>
        </a>
      </div>
    <div class="socialsClass">
          {{> moduleSocial size="" }}
    </div>
  </div>
  </div>
